$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.86.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.86.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'AE0C33C34AA0C5309DE63F0D259077280742E24747F6214D7C29BAFF7F3C3F9B'
  checksumType = 'sha256'
  checksum64 = 'AE0C33C34AA0C5309DE63F0D259077280742E24747F6214D7C29BAFF7F3C3F9B'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.86-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
